<!DOCTYPE html>
<html>
<head>
<title>Explicacion 1</title>
</head>
<body>

<h1>Explicacion 1</h1>
<p>Vamos a poner un poco de estilo a los tags encontrados en <a href="https://www.w3schools.com/html/">W3School</a></p>
<p>Para eso comenzamos como ejemplo con el tag style que se usa para generar diferentes estilso sobre los elementos </p>

<a href="1-Style-2.html">Siguiente</a>

</body>
</html>